<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1957-09-29 10:15:00.00 GD 04h05'44.84" E 55d09'51.99" N</id>
<person>
<lastname>Catastrophe Tcheliabinsk</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1957-09-29 10:15:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1957-09-29 10:15:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1957-09-29 15:15:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1957-09-29 15:15:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Tcheliabinsk</county>
<city>Tcheliabinsk</city>
<longitude>04h05'44.84" E</longitude>
<latitude> 55d09'51.99" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Oblast de Tcheliabinsk</state>
<country>Russie</country>
</horoscope>
